@charset "utf-8";
body { background: #fde6b0  url(fond.png) fixed no-repeat  0 0 ; }
body { color: #000000 ; font-family: Arial, Helvetica, sans-serif ; font-size:14px;}
.template_color { color: #fde6b0 ; }
.template_border_color { border-color: #fa9f52 ; }
.template_backgroundcolor  { color: #fa9f52 ; }
.titre { color: #000000 ; }
.titre { text-transform: uppercase; color:#fa9f52; font-size: 16px;} 
.menu_niveau_1_on 	{ background-color:#fa9f52; color:#000; }
.formcontent .titre { text-transform: none; color:inherit; font-size:16px;}
#template_header a	{ color:#fa9f52 }
#template_header	{ color:#fa9f52; }
